<?


// Онлайн игра "Удивительный колхоз"
// Автор: Killer
// MyGod.spaces.ru
// Игру запрещено запиливать под дугой движок без разрешения автора!
// Если игра попала в вашие руки незаконно, т.е. не из моих рук, просьба сдаться, я же всёравно вас найду!
// игру запрещено использовать как объек заработка денег (этот запрет не влияет на покупку игровой валюты)
// Ася: 746819
// имейте совесть и уважение!


echo "<div class='event'><h1>Админка</h1></div>";
echo '<div class="content"><div class="block">';
echo "<ul>";
echo "<li><img src='/images/icons/seat.png'> <a href='/admin-plants'>Растения</a></li>";
echo "<li><img src='/images/icons/animal.png'> <a href='/admin-pets'>Животные</a></li>";
echo "<li><img src='/images/fish/fish.png'> <a href='/admin-fish'>Рыбы</a></li>";
echo "<li><img src='/images/icons/pool.png'> <a href='/admin-pool'>Пруды</a></li>";
echo "<li><img src='/images/icons/sad.png'> <a href='/admin-garden'>Сады</a></li>";
echo "<li><img src='/images/icons/soil.png'> <a href='/admin-soils'>Удобрения</a></li>";
echo "<li><img src='/images/icons/trophy-bronze.png' alt='*'> <a href='/admin-turnir'>Турнир</a></li>";
echo "<li><img src='/images/icons/gift.png'> <a href='/admin-gifts'>Подарки</a></li>";
echo "<li><img src='/images/icons/experience.png'> <a href='/admin-levels'>Уровни</a></li>";
echo "<li><img src='/images/icons/smiles.png'> <a href='/smiles'>Смайлы</a></li>";
echo "<li><img src='/images/icons/user_male.png'> <a href='/admin-users'>Пользователи</a></li>";
echo "<li><img src='/images/icons/guild.png'> <a href='/admin-collectives'>Колхозы</a></li>";
echo "<li><img src='/images/icons/arrow.png'> <a href='/admin-mailr'>Рассылка</a></li>";
echo "</ul>";
echo "</div>";
include_once 'inc/foot.php';
?>